Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 14:52:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi iman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi iman Bot:  Hi Hi Iman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97455214459            06:29 PM, 27th Nov                   Mohammed                    Hi Iman, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:29 PM, 27th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           06:30 PM, 27th Nov                     hi iman                    hi           06:30 PM, 27th Nov                     hi iman                    i ordered from max on 23rd today is 27 and thy cancelled my order i used my 35 qr shukran n rest i was gonna pay by cash on delivery           06:31 PM, 27th Nov                     hi iman                    how i ll get back my shukran           06:31 PM, 27th Nov                     hi iman                    if they send it on my credit how to use that credit           06:32 PM, 27th Nov                   Mohammed                   We are sorry for late reply           06:34 PM, 27th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:34 PM, 27th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           06:34 PM, 27th Nov                     hi iman                    ok           06:34 PM, 27th Nov                   Mohammed                   Hi Iman, I'm not getting a response from you. Are we still connected?           06:36 PM, 27th Nov                     hi iman                    its 4614945410           06:38 PM, 27th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:38 PM, 27th Nov                     hi iman                    sure           06:38 PM, 27th Nov                   Mohammed                      We’re sorry that your order didn’t work out. QAR (35.95) has been refunded to your online credit account.You can use your my credit account in your online purchase in 5 easy steps:    Step 1 - Simply log onto your account  Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:40 PM, 27th Nov                   Mohammed                   Is there anything else may I assist you?           06:40 PM, 27th Nov                     hi iman                    after how many days i ll get it back?           06:41 PM, 27th Nov                   Mohammed                   The refund already processed to your acount           06:43 PM, 27th Nov                     hi iman                    and there is no option for my credit onlny visa master card cash on delivery and shukran           06:43 PM, 27th Nov                   Mohammed                   we request you to please elaborate your concern so that we can assist you accordingly with this.           06:45 PM, 27th Nov                     hi iman                    m saying there is no option to use my credit           06:46 PM, 27th Nov                     hi iman                    can u assist me how can i use that           06:46 PM, 27th Nov                   Mohammed                   Our team is still working on some enhancements to improve the ease of usage. Rest assured we will forward this to the concerned team. In the meantime, our online website is working fine, and you will be able to place your order successfully.           06:47 PM, 27th Nov                     hi iman                    ok i ll try from there           06:47 PM, 27th Nov                   Mohammed                   You can use it by following this steps:           06:47 PM, 27th Nov                   Mohammed                   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:47 PM, 27th Nov                     hi iman                    ok i ll try this thank u what if i couldn't find it there too           06:48 PM, 27th Nov                   Mohammed                   Please contact us any time for any help you want           06:49 PM, 27th Nov                     hi iman                    ok thank u           06:49 PM, 27th Nov                     hi iman                    can u plz givme ur qatar website           06:50 PM, 27th Nov                   Mohammed                   www.centrepointstores.com           06:50 PM, 27th Nov                   Mohammed                   https://www.centrepointstores.com/qa/en/ qatar website           06:51 PM, 27th Nov                   Mohammed                   Is there anything else may I assist you?           06:51 PM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3473854